WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development Readme (trunk): Italian

Filter ↓ Sort ↓ All (115) Translated (39) Untranslated (76) Waiting (0) Fuzzy (0) Warnings (0) Current Filter (2)
1
Prio Original string Translation
Make sure you are using WordPress 5.1 or later and that your server is running PHP 5.6 or later (same requirement as WordPress itself)
Accertati di usare WordPress 5.1 o successivo e che il tuo server stia usando PHP 5.6 o successivo (come richiesto anche da WordPress stesso) Details
Make sure you are using WordPress 5.1 or later and that your server is running PHP 5.6 or later (same requirement as WordPress itself)
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-12-13 23:15:33 UTC
Last modified:
2021-04-15 09:02:09 UTC
Translated by:
itapress
Approved by:
Luisa Ravelli (darkavenger)
Priority of the original:
normal
You can translate posts, pages, media, categories, post tags, menus, widgets...
Puoi tradurre articoli, pagine, media, categorie, tag degli articoli, menu, widget... Details
You can translate posts, pages, media, categories, post tags, menus, widgets...
Comment

Found in description list item.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2019-05-17 12:05:32 UTC
Last modified:
2019-06-14 13:17:28 UTC
Translated by:
itapress
Approved by:
Stefano Cassone (deadpool76)
Priority of the original:
normal
1
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as